ExHeader Struct Reference

The NCCH Extended Header of a title. More...

`#include <exheader.h>`

## Data Fields

ExHeader_Info | info
| Main extended header data, see ExHeader_Info.
ExHeader_AccessDescriptor | access_descriptor
| Access descriptor, see ExHeader_AccessDescriptor.

## Detailed Description

The NCCH Extended Header of a title.

The documentation for this struct was generated from the following file:

- include/3ds/exheader.h